Subject: Ticket Assigned - 29062612014020220517 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 23:11:53 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29062612014020220517 - Damaged WWD faima fahad                    Hi           02:52 AM, 26th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:52 AM, 26th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:52 AM, 26th Dec                     faima fahad                    1           02:52 AM, 26th Dec                   Hannah UAE HB                   ✍️ Please enter your name           02:52 AM, 26th Dec                     faima fahad                    Faima Fahad           02:52 AM, 26th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:52 AM, 26th Dec                     faima fahad                    5           02:53 AM, 26th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:53 AM, 26th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           02:53 AM, 26th Dec                     faima fahad                    [email-masked]           02:53 AM, 26th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:53 AM, 26th Dec                     faima fahad                    1           02:53 AM, 26th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:53 AM, 26th Dec                     faima fahad                    29062612014020220517           02:54 AM, 26th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:54 AM, 26th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:54 AM, 26th Dec                     faima fahad                    Dressing tables screw is loose and it’s breaking           02:55 AM, 26th Dec                     faima fahad                    And the mattress it’s spring has gone and making sounds           02:55 AM, 26th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           02:55 AM, 26th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:55 AM, 26th Dec                     faima fahad                             02:55 AM, 26th Dec                     faima fahad                             02:55 AM, 26th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:55 AM, 26th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:55 AM, 26th Dec                     faima fahad                    1           02:55 AM, 26th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:55 AM, 26th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:55 AM, 26th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:56 AM, 26th Dec                   Aws                   Thank you for waiting, Faima fahad            02:57 AM, 26th Dec                     faima fahad                    Ok           02:57 AM, 26th Dec                   Aws                   Kindly note that the mattress complaint with complaint ID (4453367) has been raised on 19/12/2022 and complaint action timeframe is 7-10 days           02:58 AM, 26th Dec                   Aws                   Team will contact you shortly regarding your mattress complaint           02:58 AM, 26th Dec                   Aws                   Please allow me a moment to check on your drawer complaint           02:58 AM, 26th Dec                     faima fahad                    Ok           02:58 AM, 26th Dec                   Aws                   Thank you for waiting, Faima fahad            03:05 AM, 26th Dec                   Aws                   I am really sorry for this delay           03:05 AM, 26th Dec                   Aws                   I can see that you have requested the inspection on 23/12 and i am sorry to see that team did not contact you as requested           03:05 AM, 26th Dec                     faima fahad                    No           03:06 AM, 26th Dec                   Aws                   I will forward to the team to arrange the inspection as soonest and we will get back to you with the inspection date on [email-masked]           03:06 AM, 26th Dec                     faima fahad                    Ok           03:06 AM, 26th Dec                     faima fahad                    Thank you           03:06 AM, 26th Dec                   Aws                   Kindly confirm if these are your active numbers (0556899434) & (0585945884)           03:07 AM, 26th Dec                     faima fahad                    Yes both numbers are active           03:07 AM, 26th Dec                   Aws                   Thank you for confirming           03:08 AM, 26th Dec                   Aws                   Again, please accept our apology for this           03:08 AM, 26th Dec                   Aws                   Is there anything else I can assist you with today?           03:08 AM, 26th Dec                     faima fahad                    Nothing           03:08 AM, 26th Dec                     faima fahad                    Thank you           03:08 AM, 26th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:11 AM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505447